libqt5charts5_5.9.5-0ubuntu1_i386.deb


Advertisement

Description

libqt5charts5 - Qt charts shared library

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libqt5charts5
Package version 5.9.5
Package release 0ubuntu1
Package architecture i386
Package type deb
Installed size 1.67 KB
Download size 399.18 KB
Official Mirror archive.ubuntu.com
Qt Charts module provides a set of easy to use chart components.
This package contains the shared library for Qt Charts.

Alternatives

Package Version Architecture Repository
libqt5charts5_5.9.5-0ubuntu1_amd64.deb 5.9.5 amd64 Ubuntu Universe
libqt5charts5 - - -

Requires

Name Value
libc6 >= 2.4
libqt5core5a >= 5.9.5+dfsg~
libqt5gui5 >= 5.9.5+dfsg~
libqt5widgets5 >= 5.9.5+dfsg~
libstdc++6 >= 5

Download

Type URL
Binary Package libqt5charts5_5.9.5-0ubuntu1_i386.deb
Source Package qtcharts-opensource-src

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqt5charts5 deb package:
    # sudo apt-get install libqt5charts5

Files

Path
/usr/lib/i386-linux-gnu/libQt5Charts.so.5
/usr/lib/i386-linux-gnu/libQt5Charts.so.5.9
/usr/lib/i386-linux-gnu/libQt5Charts.so.5.9.5
/usr/share/doc/libqt5charts5/changelog.Debian.gz
/usr/share/doc/libqt5charts5/copyright

Changelog

2018-04-14 - Simon Quigley <tsimonq2@ubuntu.com>
qtcharts-opensource-src (5.9.5-0ubuntu1) bionic; urgency=medium
* New upstream release.
2018-02-25 - Simon Quigley <tsimonq2@ubuntu.com>
qtcharts-opensource-src (5.9.4-0ubuntu1) bionic; urgency=medium
* New upstream release.
2017-12-03 - Simon Quigley <tsimonq2@ubuntu.com>
qtcharts-opensource-src (5.9.3-0ubuntu1) bionic; urgency=medium
* New upstream release.
2017-10-26 - Dmitry Shachnev <mitya57@debian.org>
qtcharts-opensource-src (5.9.2-1) unstable; urgency=medium
* New upstream release.
* Run the tests, just make the results not fatal for the build.
* Use dh_missing instead of deprecated dh_install --fail-missing.
* Stop using deprecated Priority: extra.
* Bump Standards-Version to 4.1.1.
2017-08-16 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtcharts-opensource-src (5.9.1-3) unstable; urgency=medium
* Disable tests during the transition. Yes, not ideal, but...
2017-08-16 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtcharts-opensource-src (5.9.1-2) unstable; urgency=medium
* Release to unstable.
2017-07-16 - Dmitry Shachnev <mitya57@debian.org>
qtcharts-opensource-src (5.9.1-1) experimental; urgency=medium
* New upstream release.
* Drop fix_license_header.diff, applied in the new release.
* Bump Qt build-dependencies to 5.9.1.
* Update debian/copyright.
* Bump Standards-Version to 4.0.0, no changes needed.
2017-06-07 - Simon Quigley <tsimonq2@ubuntu.com>
qtcharts-opensource-src (5.9.0-1) experimental; urgency=medium
[ Simon Quigley ]
* New upstream release.
* Install new files for candle stick and box plot models.
* Update symbols from build logs.
[ Dmitry Shachnev ]
* Backport upstream patch to fix wrong commercial-only license header
(fix_license_header.diff, closes: #864158).
2017-04-21 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtcharts-opensource-src (5.7.1-3) unstable; urgency=medium
[ Dmitry Shachnev ]
* Run the tests only during architecture-specific builds (Closes: #860852).
* Make qtcharts5-examples depend on qml-module-qtcharts, as there are
QML examples.
2017-04-20 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtcharts-opensource-src (5.7.1-2) unstable; urgency=medium
* Add missing dependency on libqt5charts5 to libqt5charts5-dev (Closes:
#860584). Thanks Andreas Beckmann for the bug report.

See Also

Package Description
libqt5contacts5_5.0~git20140515~29475884-0ubuntu24~7_i386.deb Qt PIM module, Contacts library
libqt5designer5_5.9.5-0ubuntu1_i386.deb Qt 5 designer module
libqt5designercomponents5_5.9.5-0ubuntu1_i386.deb Qt 5 Designer components module
libqt5glib-2.0-0_1.2.0-5_i386.deb C++ bindings library for GLib and GObject with a Qt-style API - Qt 5 build
libqt5gstreamer-1.0-0_1.2.0-5_i386.deb C++ bindings library for GStreamer with a Qt-style API - Qt 5 build
libqt5gstreamer-dev_1.2.0-5_i386.deb Development headers for QtGStreamer - Qt 5 build
libqt5gstreamerquick-1.0-0_1.2.0-5_i386.deb QtGStreamerQuick library - Qt 5 build
libqt5gstreamerui-1.0-0_1.2.0-5_i386.deb QtGStreamerUi library - Qt 5 build
libqt5gstreamerutils-1.0-0_1.2.0-5_i386.deb QtGStreamerUtils library - Qt 5 build
libqt5help5_5.9.5-0ubuntu1_i386.deb Qt 5 help module
libqt5keychain1_0.7.0-3_i386.deb Qt API to store passwords (QT5 version)
libqt5location5-plugins_5.9.5+dfsg-0ubuntu2_i386.deb Qt Location module - geolocation plugins
libqt5location5_5.9.5+dfsg-0ubuntu2_i386.deb Qt Location module
libqt5multimedia5-plugins_5.9.5-0ubuntu1_i386.deb Qt 5 Multimedia module plugins
libqt5multimedia5_5.9.5-0ubuntu1_i386.deb Qt 5 Multimedia module
Advertisement
Advertisement